/*--Paula Piskie custom.js--*/

/*--Typography--*/
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@600&family=Poppins:wght@300;500;700&display=swap');
* {
    font-family: Poppins, sans-serif;
}
.font-serif {
    font-family: 'Abhaya Libre', serif;
}
#home-bodycontent .categories section p {
    font-size: 1rem;
}

.section-inverse p a:not(.btn){
    color: #ffffff;
    text-decoration: underline;
}

/*--Utility--*/
.d-block{
    display:block;
}
.mx-auto {
    margin-left:auto;
    margin-right:auto;
}
.row.no-gutters{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}
.row.eq-height {
    display: flex;
    flex-wrap: wrap;
}
.align-items-center{
    align-items: center;
}
.h-100 {
    height:100%;
}
.w-100 {
    width:100%;
}
.opaque-background {
    position: relative;
    z-index: 1;
}
.background-image {
    position: absolute;
    top: 0;
    z-index: 0;
}
.background-image img {
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity:.25;
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}
#home-bodycontent .cover .cover-title-inner{
    display: none;
}
#home-bodycontent .cover-title-inner h1 {
    font-size: 2.5rem;
    line-height: 1;
    margin-bottom: 0;
}
/*--Clean Horizontal Search--*/
#home-bodycontent #horizontal-search {
    display: none;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#home-bodycontent #horizontal-search .form-group {
    display:none;
}
#home-bodycontent #horizontal-search .form-group.location-form-group {
    display: inline-block;
    width: calc(100% - 72px);
}
#home-bodycontent #horizontal-search .form-group.location-form-group .form-control {
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 18px;
    line-height: 18px;
    border-radius: 4px 0 0 4px;
}
#home-bodycontent #horizontal-search .form-group.location-form-group .token-input.tt-input {
    height: 24px;
}
#home-bodycontent #horizontal-search .form-group.location-form-group .tokenfield .token .close {
    line-height: 1;
}
#home-bodycontent #horizontal-search .form-group:last-of-type {
    display: inline-block;
    width: 72px;
}
#home-bodycontent #horizontal-search #qs-submit {
    height: 72px;
    border-radius: 0 4px 4px 0;
}
#home-bodycontent #horizontal-search #qs-submit .fa{
    margin-right: 0;
    font-size: 22px;
    color: #2B3747;
    line-height: 44px;
}
#home-bodycontent #horizontal-search #more-options {
    display: none;
}
@media (max-width: 767px) {
    .information-bar {
        margin-top: 0;
    }
}
/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

/*--Featured Search Areas--*/
#area-search h2 span.h4::before, #area-search h2 span.h4::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 25px;
    margin: 0 5px;
    transform: translateY(-8px);
}
#area-search figure {
    height:285px;
    margin: 0 0 24px 0;
    padding: 0;
    position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
#area-search figure img{
    display: block;
    width: 100%;
    max-width: 100%;
    height: 236px;
    object-fit: cover;
    object-position: center;
}
#area-search figcaption.search-location {
    position: relative;
    z-index: 1;
}
#area-search figcaption.search-options {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding-bottom: 42px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    background: rgba(255,255,255,0.75);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#area-search figure:hover figcaption.search-options {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: 0;
}
#area-search figure figcaption.search-options a {
    width: 80%;
}


/*--Seller Resources--*/
#seller-resources .container {
    max-width: 580px;
    margin: 0 auto;
}

/*--Buyer Resources--*/
#buyer-resources .container {
    max-width: 580px;
    margin: 0 auto;
}


#featured-community h2 span.h4::before, #featured-community h2 span.h4::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 25px;
    margin: 0 5px;
    transform: translateY(-8px);
}

/*--Home Page Cognito Form--*/
#get-in-touch .cognito .c-forms-form {
    background-color: transparent;
}
#get-in-touch .cognito .c-forms-form-title {
    display:none;
}
#get-in-touch .cognito .c-forms-form-title h2 {
    color: #333 !important;
    font-family: inherit !important;
    font-weight: 300 !important;
    font-size: 1.85rem !important;
}
#get-in-touch .cognito .c-label  {
    display:none !important;
}
#get-in-touch .cognito input,
#get-in-touch .cognito textarea {
    padding: 8px 0;
    border-bottom:1px solid #bebebe;
    background-color: transparent;
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    box-shadow:none;
}
#get-in-touch .cognito input:focus,
#get-in-touch .cognito textarea:focus {
    border-bottom:1px solid #333;
    outline:none;
}
#get-in-touch .cognito input::placeholder,
#get-in-touch .cognito textarea::placeholder {
    color: #bebebe;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
}
#get-in-touch .c-action #c-submit-button,
#get-in-touch .cognito .c-action{
    float:none !important;
    display:block;
    margin:0 auto !important;
}
#get-in-touch .c-action #c-submit-button {
    max-width: 30%;
    padding: 13px 26px;
    background-color: #3e5067;
    box-shadow: 0px 0px 3px 0px #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    border-radius: 0;
}
#get-in-touch .c-forms-confirmation-message p {
    color: #333;
    text-align: center;
}
#get-in-touch .cognito form + div {
    margin-left: -9999999px;
    height: 0px;
}

@media only screen and (max-width: 767px) {
    #home-bodycontent #profile-about img{
        margin-left:auto;
        margin-right:auto;
        max-width:300px;
    }
}
#agent-bodycontent #profile-about .col-md-3{
    display:none;
}
#agent-bodycontent #profile-about .col-md-9{
    width:100% !important;
}



body:not(#sell-bodycontent) #sellform>div>div:nth-child(1){width:75%!important}
body:not(#sell-bodycontent) #sellques, body:not(#sell-bodycontent) #sellbutton{height:54px!important; border-radius:0!important}
body:not(#sell-bodycontent) #sellbutton{margin-top:0!important;background:#252526!important;color:#fff;transition:all .2s ease-in-out}
body:not(#sell-bodycontent) #sellbutton:hover{background:#fff!important;color:#252526}
@media screen and (max-width: 625px){body:not(#sell-bodycontent) #sellform>div>div:nth-child(1),body:not(#sell-bodycontent) #sellform>div>div:nth-child(2){float:none!important;width:100%!important}}

/*--Solid Home Page Header--*/
#primary-logo{display:none}
#secondary-logo img{filter:brightness(0)}

/*--Logos--*/
@media (max-width: 767px) {}
	#header .container .row-flex:nth-child(2) .logo, #header .map-filter-wrapper .row-flex:nth-child(2) .logo {
	    max-height: 82px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#header .container .row-flex:nth-child(2) .logo, #header .map-filter-wrapper .row-flex:nth-child(2) .logo {
	    max-height: 82px;
	}
}
@media (min-width: 992px) {
	#header .container .row-flex:nth-child(2) .logo, #header .map-filter-wrapper .row-flex:nth-child(2) .logo {
	    max-height: 82px;
	}
	body:not(.header-transparent) #header .container .row-flex:nth-child(2) .logo, body:not(.header-transparent) #header .map-filter-wrapper .row-flex:nth-child(2) .logo {
	    max-height: 105px;
	}
}

body.header-transparent #header{background-color:#fff}
body.header-transparent #header .container .row-flex:first-child > ul li a,
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social,
body.header-transparent #header .container .navbar-toggler,
body.header-transparent #header .container .navbar-toggler span {
    border-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
@media (min-width: 992px) {
    body.header-transparent #header .container .nav-primary .nav-link {
        color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    }
}
@media (min-width: 992px) and (max-width: 1059px) {
    body.header-transparent #header .container .row-flex:nth-child(3) .nav-primary-wrapper {
        margin-top: -45px;
    }
}
body.header-transparent #header .container .row-flex:first-child{justify-content:space-between}

/*--Use below if you want colored top bar--*/
body.header-transparent #header .container .row-flex:first-child{position:relative;margin-top:-4px;padding: 4px 15px}
body.header-transparent #header .container .row-flex:first-child::before{ 
	display:block;
	position:absolute;
	top:0;
	left: 50%;
		right: 50%;
		margin-left: -50vw;
		margin-right: -50vw;
	height:100%;
	width: 100vw;
	z-index:-1;
	content:'';
	background-color:hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
body.header-transparent #header .container .row-flex:first-child > ul li a,
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
	color: #fff;
}
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
	border-color: #fff;
}


/*--Hero Slideshow--*/
.cover-image.cover-overlay {
    opacity:1 !important;
}
#home-bodycontent .cover-image.cover-overlay,
#home-bodycontent .bg-underlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: auto 580px !important;
    background-position:center top !important;
    background-repeat:no-repeat !important;
}
@media only screen and (min-width: 576px) {
    #home-bodycontent .cover-image.cover-overlay,
    #home-bodycontent .bg-underlay {
        background-size:cover !important;
        background-position:center center !important;
    }
}
@media (max-width: 767px) {
    .information-bar {
        margin-top: 0;
    }
}
